<?xml version="1.0" encoding="UTF-8"?>
<event>
    <name>uReport</name>
    <name xml:lang="as">uReport</name>
    <name xml:lang="bg">uReport</name>
    <name xml:lang="bn_IN">uReport</name>
    <name xml:lang="ca">uReport</name>
    <name xml:lang="cs">uReport</name>
    <name xml:lang="de">uReport</name>
    <name xml:lang="es">uReport</name>
    <name xml:lang="eu">uReport</name>
    <name xml:lang="fi">uReport</name>
    <name xml:lang="fr">uReport</name>
    <name xml:lang="gl">uReport</name>
    <name xml:lang="gu">uReport</name>
    <name xml:lang="hi">यू-रिपोर्ट</name>
    <name xml:lang="hu">uReport</name>
    <name xml:lang="it">uReport</name>
    <name xml:lang="ja">uReport</name>
    <name xml:lang="ka">uReport</name>
    <name xml:lang="kn">uReport</name>
    <name xml:lang="mr">uReport</name>
    <name xml:lang="nl">uReport</name>
    <name xml:lang="or">uReport</name>
    <name xml:lang="pl">uReport</name>
    <name xml:lang="pt_BR">uReport</name>
    <name xml:lang="ru">uReport</name>
    <name xml:lang="sk">uReport</name>
    <name xml:lang="sv">uReport</name>
    <name xml:lang="ta">uReport</name>
    <name xml:lang="te">uReport</name>
    <name xml:lang="uk">uReport</name>
    <name xml:lang="zh_CN">uReport</name>
    <name xml:lang="zh_TW">uReport</name>
    <description>Sends ureports to FAF server</description>
    <description xml:lang="as">ureports FAF চাৰ্ভাৰলৈ পঠিয়ায়</description>
    <description xml:lang="bg">Изпраща ureport-и към FAF сървър</description>
    <description xml:lang="bn_IN">FAF সার্ভারে ureport পাঠানো হবে</description>
    <description xml:lang="ca">Envia els uReport al servidor FAF</description>
    <description xml:lang="cs">Odeslat ureport na FAF server</description>
    <description xml:lang="de">Ureports an FAF-Server senden</description>
    <description xml:lang="es">Enviar uReports al servidor FAF</description>
    <description xml:lang="eu">Bidali uReport-ak FAF zerbitzarira</description>
    <description xml:lang="fi">Lähettää ureportit FAF-palvelimelle</description>
    <description xml:lang="fr">Envoyer les ureports au serveur FAF</description>
    <description xml:lang="gl">Envía ureports a un servidor de FAF</description>
    <description xml:lang="gu">FAF સર્વરને uરિપોર્ટ મોકલો</description>
    <description xml:lang="hi">FAF सर्वर को यू-रिपोर्ट्स भेजती है</description>
    <description xml:lang="hu">uReport küldése a FAF kiszolgálónak</description>
    <description xml:lang="it">Invia gli ureport al server FAF</description>
    <description xml:lang="ja">ureports を FAF サーバーに送信します</description>
    <description xml:lang="kn">FAF ಪೂರೈಕೆಗಣಕಕ್ಕೆ ureports ಅನ್ನು ಕಳುಹಿಸುತ್ತದೆ</description>
    <description xml:lang="mr">ureports ला FAF सर्व्हरकरिता पाठवतो</description>
    <description xml:lang="nl">Stuurt ureports naar FAF server</description>
    <description xml:lang="or">ureports କୁ FAF ସର୍ଭରକୁ ପଠାନ୍ତୁ</description>
    <description xml:lang="pl">Wysyła uReporty do serwera FAF</description>
    <description xml:lang="pt_BR">Enviando ureports para o servidor FAF</description>
    <description xml:lang="ru">Отправка ureports на FAF сервер</description>
    <description xml:lang="sk">Posiela ureports to FAF server</description>
    <description xml:lang="sv">Skickar ureport till FAF-server</description>
    <description xml:lang="ta">ureports ஐ FAF சேவையகத்திற்கு அனுப்பும்</description>
    <description xml:lang="te">ureports ను FAF సేవికకు పంపును</description>
    <description xml:lang="uk">Надсилає звіти ureport на сервер FAF</description>
    <description xml:lang="zh_CN">发送 uReports 到 FAF 服务器</description>
    <description xml:lang="zh_TW">傳送 ureport 至 FAF 伺服器</description>

    <requires-items>type,reason,executable,pkg_epoch,pkg_name,pkg_version,pkg_release,pkg_arch,os_release,architecture,core_backtrace</requires-items>
    <gui-review-elements>no</gui-review-elements>
    <minimal-rating>0</minimal-rating>

    <options>
        <import-event-options event="watch_Bugzilla"/>

        <option type="text" name="uReport_URL">
            <label>uReport Server URL</label>
            <label xml:lang="as">uReport চাৰ্ভাৰ URL</label>
            <label xml:lang="bg">URL на uReport сървър</label>
            <label xml:lang="bn_IN">uReport সার্ভারের URL</label>
            <label xml:lang="ca">URL del servidor uReport</label>
            <label xml:lang="cs">URL serveru uReport</label>
            <label xml:lang="de">uReport Server-URL</label>
            <label xml:lang="es">URL del servidor uReport</label>
            <label xml:lang="fi">uReport-palvelimen URL</label>
            <label xml:lang="fr">URL du serveur uReport</label>
            <label xml:lang="gl">URL do servidor de uReport</label>
            <label xml:lang="gu">U રિપોર્ટ સર્વર URL</label>
            <label xml:lang="hi">यू-रिपोर्ट् सर्वर URL</label>
            <label xml:lang="hu">uReport kiszolgáló URL</label>
            <label xml:lang="it">URL del Server uReport</label>
            <label xml:lang="ja">uReport Server URL</label>
            <label xml:lang="ka">uReport-ის სერვერის URL</label>
            <label xml:lang="kn">uReport ಪೂರೈಕೆಗಣಕದ URL</label>
            <label xml:lang="mr">uReport सर्व्हर URL</label>
            <label xml:lang="nl">uReport server URL</label>
            <label xml:lang="or">uReport ସର୍ଭର URL</label>
            <label xml:lang="pl">Adres URL serwera uReport</label>
            <label xml:lang="pt_BR">URL do servidor uReport</label>
            <label xml:lang="ru">Адрес сервера uReport</label>
            <label xml:lang="sk">uReport Server URL</label>
            <label xml:lang="sv">uReport server-URL</label>
            <label xml:lang="ta">uReport சேவையக URL</label>
            <label xml:lang="te">uReport సేవిక URL</label>
            <label xml:lang="uk">Адреса сервера uReport</label>
            <label xml:lang="zh_CN">uReport 服务器 URL</label>
            <label xml:lang="zh_TW">uReport 伺服器 URL</label>
            <allow-empty>no</allow-empty>
            <description>Address of uReport webservice</description>
            <description xml:lang="as">uReport ৱেবসেৱাৰ ঠিকনা</description>
            <description xml:lang="bg">Адрес на uReport уеб услуга</description>
            <description xml:lang="bn_IN">uReport webservice-র ঠিকানা</description>
            <description xml:lang="ca">Adreça del servei web uReport</description>
            <description xml:lang="cs">Adresa webové služby uReport</description>
            <description xml:lang="de">Adresse des uReport-Webdienstes</description>
            <description xml:lang="es">Dirección del servicio web uReport</description>
            <description xml:lang="fi">uReport-verkkopalvelun osoite</description>
            <description xml:lang="fr">Adresse du service web uReport</description>
            <description xml:lang="gl">Enderezo do servizo web de uReport</description>
            <description xml:lang="gu">Uરિપોર્ટ વેબસર્વિસનું સરનામું</description>
            <description xml:lang="hi">यू-रिपोर्ट वेब-सर्विस का पता</description>
            <description xml:lang="hu">uReport webszolgáltatás címe </description>
            <description xml:lang="it">Indirizzo del servizio web uReport</description>
            <description xml:lang="ja">uReport ウェブサービスのアドレス</description>
            <description xml:lang="kn">uReport ಜಾಲಸೇವೆಯ ವಿಳಾಸ</description>
            <description xml:lang="mr">uReport वेबसर्व्हिसचा पत्ता</description>
            <description xml:lang="nl">Adres van uReport web service</description>
            <description xml:lang="or">uReport ୱେବ ସର୍ଭିସର ଠିକଣା</description>
            <description xml:lang="pl">Adres usługi WWW uReport</description>
            <description xml:lang="pt_BR">Endereço do serviço web do uReport</description>
            <description xml:lang="ru">Адрес веб-сервиса uReport </description>
            <description xml:lang="sk">Adresa webovej služby uReport</description>
            <description xml:lang="sv">Adress till uReport webbservice</description>
            <description xml:lang="ta">uReport webservice இன் முகவரி</description>
            <description xml:lang="te">uReport వెబ్‌సేవ చిరునామా</description>
            <description xml:lang="uk">Адреса вебслужби uReport</description>
            <description xml:lang="zh_CN">uReport 网络服务器地址</description>
            <description xml:lang="zh_TW">uReport 網路服務的位址</description>
            <default-value>https://retrace.fedoraproject.org/faf</default-value>
        </option>
        <option type="bool" name="uReport_WatchReportedBugs">
            <label>Watch already reported bugs</label>
            <label xml:lang="as">ইতিমধ্যে সংবাদন কৰা বাগসমূহ চাওক</label>
            <label xml:lang="ca">Observa els errors de programari ja informats</label>
            <label xml:lang="cs">Sledovat již nareportované chyby</label>
            <label xml:lang="de">Bereits gemeldete Fehlermeldungen anschauen</label>
            <label xml:lang="es">Suscribirse a los errores ya informados</label>
            <label xml:lang="fi">Tarkkaile jo ilmoitettuja ongelmia</label>
            <label xml:lang="fr">Consulter les bogues déjà signalés</label>
            <label xml:lang="gu">પહેલેથી અહેવાલ થયેલ ભૂલોને જુઓ</label>
            <label xml:lang="it">Segui i bug già riportati</label>
            <label xml:lang="ja">報告済みのバグを参照する</label>
            <label xml:lang="kn">ಈಗಾಗಲೆ ವರದಿ ಮಾಡಲಾದ ದೋಷಗಳನ್ನು ಗಮನಿಸು</label>
            <label xml:lang="mr">आधिपासूनच कळविलेले बग्ज वॉच करा</label>
            <label xml:lang="nl">Bekijk reeds gerapporteerde bugs</label>
            <label xml:lang="pl">Obserwuje już zgłoszone błędy</label>
            <label xml:lang="pt_BR">Ver erros já relatados</label>
            <label xml:lang="ru">Наблюдать за существующими отчетами</label>
            <label xml:lang="sv">Se redan rapporterade fel</label>
            <label xml:lang="ta">ஏற்கனவே அறிக்கையிடப்பட்ட வழுக்களைக் கவனி</label>
            <label xml:lang="uk">Спостерігати за вже створеними звітами</label>
            <label xml:lang="zh_CN">关注已经报告的 Bug</label>
            <label xml:lang="zh_TW">關注已回報過的臭蟲</label>
            <note-html>Adds your Bugzilla login to CC List of already reported bugs.</note-html>
            <note-html xml:lang="as">আপোনাৰ Bugzilla লগিনক ইতিমধ্যে সংবাদিত বাগসমূহৰ CC তালিকাত যোগ কৰে।</note-html>
            <note-html xml:lang="ca">Afegeix el vostre inici de sessió de Bugzilla a la llista CC dels errors de programari ja informats.</note-html>
            <note-html xml:lang="cs">Přidá vaše uživatelské jméno Bugzilly do seznamu CC již reportovaných chyb.</note-html>
            <note-html xml:lang="de">Fügt deinen Bugzilla-Login zur CC-Liste bereits gemeldeter Bugs hinzu.</note-html>
            <note-html xml:lang="es">Agregar su usuario de Bugzilla a la lista CC de los errores ya informados.</note-html>
            <note-html xml:lang="fi">Lisää Bugzilla-tilisi jo ilmoitettujen ongelmien CC-listalle.</note-html>
            <note-html xml:lang="fr">Ajoute vos identifiants Bugzilla à la liste de CC des bogues déjà signalés</note-html>
            <note-html xml:lang="gu">પહેલેથી અહેવાલ થયેલ ભૂલોની CC યાદીમાં તમારાં બગઝીલા પ્રવેશને ઉમેરે છે.</note-html>
            <note-html xml:lang="it">Aggiungere il proprio login Bugzilla alla lista CC dei bug già riportati</note-html>
            <note-html xml:lang="ja">報告済みのバグの CC リストにお使いの Bugzilla アカウントを追加する</note-html>
            <note-html xml:lang="kn">ಈಗಾಗಲೆ ವರದಿ ಮಾಡಿದ ದೋಷಗಳ CC ಪಟ್ಟಿಗೆ ನಿಮ್ಮ Bugzilla ಲಾಗಿನ್ ಅನ್ನು ಸೇರಿಸುತ್ತದೆ.</note-html>
            <note-html xml:lang="mr">आधिपासूनच कळविलेल्या बग्जच्या CC सूचीमध्ये तुमचे बगजिला प्रवेश समाविष्ट करते.</note-html>
            <note-html xml:lang="nl">Voegt je Bugzilla account toe aan de CC lijst van reeds gerapporteerde bugs.</note-html>
            <note-html xml:lang="pl">Dodaje login Bugzilli do listy CC już zgłoszonych błędów.</note-html>
            <note-html xml:lang="pt_BR">Adiciona seu login Bugzilla para CC Lista de bugs já relatados.</note-html>
            <note-html xml:lang="ru">Добавляет ваше имя в список наблюдателей отчетов Bugzilla.</note-html>
            <note-html xml:lang="sv">Lägger till din Bugzilla-inloggning till CC-listan i redan rapporterade fel.</note-html>
            <note-html xml:lang="ta">உங்கள் Bugzilla புகுபதிவை ஏற்கனவே அறிக்கையிடப்பட்ட வழுக்களின் CC பட்டியலில் சேர்க்கும்.</note-html>
            <note-html xml:lang="uk">Додає ваш обліковий запис системи стеження за вадами до списку надсилання копій повідомлень щодо вже створених звітів.</note-html>
            <note-html xml:lang="zh_CN">添加您的 Bugzilla 账户到已经汇报 Bug 的抄送列表。</note-html>
            <note-html xml:lang="zh_TW">將您的 Bugzilla 登入資訊加入已回報臭蟲的寄件副本清單中。</note-html>
            <default-value>yes</default-value>
        </option>
        <option type="bool" name="uReport_ProcessUnpackaged">
            <label>Report unpackaged problems</label>
            <note-html>Report problems coming from unpackaged executables.</note-html>
            <default-value>no</default-value>
        </option>
        <option type="text" name="uReport_ContactEmail">
            <label>Contact email address</label>
            <label xml:lang="ca">Adreça de correu electrònic de contacte</label>
            <label xml:lang="cs">Kontaktní e-mailová adresa</label>
            <label xml:lang="de">Kontakt E-Mailadresse</label>
            <label xml:lang="es">Dirección de correo electrónico</label>
            <label xml:lang="fi">Yhteystiedon sähköpostiosoite</label>
            <label xml:lang="fr">Adresse électronique</label>
            <label xml:lang="it">Indirizzo email di contatto</label>
            <label xml:lang="nl">Contact e-mailadres</label>
            <label xml:lang="pl">Kontaktowy adres e-mail</label>
            <label xml:lang="pt_BR">Endereço de email de contato</label>
            <label xml:lang="ru">Контактный электронный адрес</label>
            <label xml:lang="sv">Kontakt-e-postadress</label>
            <label xml:lang="uk">Адреса ел. пошти для зв’язку</label>
            <label xml:lang="zh_CN">联系人电子邮件地址</label>
            <label xml:lang="zh_TW">聯絡電子郵件位址</label>
            <description>Email address that can be used by ABRT server to inform you about news and updates</description>
            <description xml:lang="ca">Adreça de correu electrònic que pot ser utilitzada pel servidor d'ABRT per informar-vos sobre notícies i actualitzacions</description>
            <description xml:lang="cs">Emailová adresa, kterou může ABRT server použít k zasílání informací o novinkách a aktualizacích</description>
            <description xml:lang="de">E-Mail-Adresse, die von ABRT verwendet wird, um Sie über Änderungen und Neuigkeiten zu informieren</description>
            <description xml:lang="es">Dirección de correo que el servidor ABRT usará para informarle de noticias y actualizaciones</description>
            <description xml:lang="fr">Adresse électronique pouvant être utilisée par le serveur ABRT pour vous fournir des informations et des mises à jour</description>
            <description xml:lang="it">Indirizzo email utilizzato dal server di ABRT per informati sulla presenza di aggiornamenti o altre informazioni</description>
            <description xml:lang="nl">E-mailadres dat door de ABRT server gebruikt kan worden om je informeren over nieuws en vernieuwingen</description>
            <description xml:lang="pl">Adres e-mail, który może być używany przez serwer ABRT do wysyłania aktualności i aktualizacji</description>
            <description xml:lang="pt_BR">Endereço de email que pode ser usado pelo servidor do ABRT para informá-lo sobre as noticias e atualizações</description>
            <description xml:lang="ru">Адрес электронной почты для получения последних новостей и обновлений с сервера ABRT.</description>
            <description xml:lang="sv">E-postadress som kan användas av ABRT-servern för att informera dig om nyheter och uppdateringar</description>
            <description xml:lang="uk">Адреса електронної пошти, якою сервер ABRT може скористатися для надсилання повідомлень щодо новин та оновлень</description>
            <description xml:lang="zh_CN">ABRT 服务器用来向您发送新闻和更新的电子邮件地址</description>
            <description xml:lang="zh_TW">ABRT 伺服器可用來通知您有關消息與更新的電子郵件位址</description>
            <allow-empty>yes</allow-empty>
        </option>
        <advanced-options>
            <option type="bool" name="uReport_SSLVerify">
                <label>Verify SSL</label>
                <label xml:lang="as">SSL সতাসত্য নিৰূপণ কৰক</label>
                <label xml:lang="bg">Провери SSL</label>
                <label xml:lang="bn_IN">SSL যাচাই করুন</label>
                <label xml:lang="ca">Verificació SSL</label>
                <label xml:lang="cs">Kontrola SSL</label>
                <label xml:lang="da">Bekræft SSL</label>
                <label xml:lang="de">SSL überprüfen</label>
                <label xml:lang="en_GB">Verify SSL</label>
                <label xml:lang="es">Verificar SSL </label>
                <label xml:lang="fi">Tarkista SSL</label>
                <label xml:lang="fr">Vérifier SSL</label>
                <label xml:lang="gl">Comprobar o SSL</label>
                <label xml:lang="gu">SSL ને ચકાસો</label>
                <label xml:lang="hi">SSL जाँचें</label>
                <label xml:lang="hu">SSL ellenőrzése</label>
                <label xml:lang="it">Verifica SSL</label>
                <label xml:lang="ja">SSL を照合する</label>
                <label xml:lang="ka">SSL-ის შემოწმება</label>
                <label xml:lang="kn">SSL ಅನ್ನು ಪರಿಶೀಲಿಸು</label>
                <label xml:lang="ko">SSL 확인 </label>
                <label xml:lang="ml">എസ്എസ്എല്‍ ഉറപ്പാക്കുക</label>
                <label xml:lang="mr">SSL ची तापसणी करा</label>
                <label xml:lang="nl">Verifieer SSL</label>
                <label xml:lang="or">SSL କୁ ଯାଞ୍ଚ କରନ୍ତୁ</label>
                <label xml:lang="pa">SSL ਦੀ ਜਾਂਚ ਕਰੋ</label>
                <label xml:lang="pl">Sprawdzanie SSL</label>
                <label xml:lang="pt">Verificar SSL</label>
                <label xml:lang="pt_BR">Verificar o SSL</label>
                <label xml:lang="ru">Проверить SSL</label>
                <label xml:lang="sk">Overiť SSL</label>
                <label xml:lang="sv">Verifiera SSL</label>
                <label xml:lang="ta">SSL ஐ சரிபார்</label>
                <label xml:lang="te">SSL నిర్థారించు</label>
                <label xml:lang="tr">SSL'i doğrula</label>
                <label xml:lang="uk">Перевірити SSL</label>
                <label xml:lang="zh_CN">确认 SSL</label>
                <label xml:lang="zh_TW">驗證 SSL</label>
                <description>Check SSL key validity</description>
                <description xml:lang="as">SSL কি বৈধতা নিৰীক্ষণ কৰক</description>
                <description xml:lang="bg">Проверете валидността на SSL ключа</description>
                <description xml:lang="bn_IN">SSL-কির বৈধতা যাচাই করা হবে</description>
                <description xml:lang="ca">Comprova la validesa de la clau SSL</description>
                <description xml:lang="cs">Kontrola platnosti SSL klíče</description>
                <description xml:lang="de">Gültigkeit des SSL-Schlüssels überprüfen</description>
                <description xml:lang="en_GB">Check SSL key validity</description>
                <description xml:lang="es">Revisar la validez de la llave SSL</description>
                <description xml:lang="fi">Tarkista SSL-avaimen oikeellisuus</description>
                <description xml:lang="fr">Vérifier la validité de la clé SSL</description>
                <description xml:lang="gl">Comprobar a validez da chave de SSL</description>
                <description xml:lang="gu">SSL કી યોગ્યતાને ચકાસો</description>
                <description xml:lang="hi">SSL कुंजी वैधता जाँचें</description>
                <description xml:lang="hu">Ellenőrizze a SSL kulcs érvényességét</description>
                <description xml:lang="it">Controlla la validità della chiave SSL</description>
                <description xml:lang="ja">SSL キーの妥当性をチェックする</description>
                <description xml:lang="kn">SSL ಕೀಲಿಯ ಮಾನ್ಯತೆಯನ್ನು ಪರಿಶೀಲಿಸಿ</description>
                <description xml:lang="ko">SSL 키 유효성 확인 </description>
                <description xml:lang="ml">എസ്എസ്എല്‍ കീയുടെ സാധുത പരിശോധിയ്ക്കുക</description>
                <description xml:lang="mr">SSL कि वैधता तपासा</description>
                <description xml:lang="nl">Controleer geldigheid van SSL sleutel</description>
                <description xml:lang="or">SSL କି ବୈଧତାକୁ ଯାଞ୍ଚ କରନ୍ତୁ</description>
                <description xml:lang="pa">SSL ਕੁੰਜੀ ਯੋਗਤਾ ਚੈੱਕ ਕਰੋ</description>
                <description xml:lang="pl">Sprawdzanie poprawności klucza SSL</description>
                <description xml:lang="pt">Verificar validade da chave SSL</description>
                <description xml:lang="pt_BR">Verifique a validade da chave SSL</description>
                <description xml:lang="ru">Проверить ключ SSL</description>
                <description xml:lang="sk">Kontrolovať validnosť SSL kľúča</description>
                <description xml:lang="sv">Kontrollera SSL-nyckelns giltighet</description>
                <description xml:lang="ta">SSL விசை சரிபார்த்தலுக்கு சரிபார்க்கிறது</description>
                <description xml:lang="te">SSL కీ నిర్థారణ పరిశీలించు</description>
                <description xml:lang="tr">SSL anahtarının geçerliliğini kontrol et</description>
                <description xml:lang="uk">Перевірити чинність ключа SSL</description>
                <description xml:lang="zh_CN">查看 SSL 密钥是否可用</description>
                <description xml:lang="zh_TW">檢查 SSL 金鑰是否有效</description>
                <default-value>yes</default-value>
            </option>
            <option type="text" name="http_proxy">
                <label>HTTP Proxy</label>
                <label xml:lang="as">HTTP প্ৰক্সি</label>
                <label xml:lang="ca">Servidor intermediari d'HTTP</label>
                <label xml:lang="cs">HTTP Proxy</label>
                <label xml:lang="de">HTTP-Proxy</label>
                <label xml:lang="es">Proxy HTTP</label>
                <label xml:lang="fi">HTTP-välityspalvelin</label>
                <label xml:lang="fr">Mandataire HTTP</label>
                <label xml:lang="gl">Proxy de HTTP</label>
                <label xml:lang="gu">HTTP પ્રોક્સી</label>
                <label xml:lang="hi">HTTP प्रॉक्सी</label>
                <label xml:lang="hu">HTTP Proxy</label>
                <label xml:lang="ia">Proxy HTTP</label>
                <label xml:lang="it">Proxy HTTP</label>
                <label xml:lang="ja">HTTP プロキシ</label>
                <label xml:lang="ka">HTTP პროქსი</label>
                <label xml:lang="kn">HTTP ಪ್ರಾಕ್ಸಿ</label>
                <label xml:lang="mr">HTTP प्रॉक्सी</label>
                <label xml:lang="nl">HTTP proxy</label>
                <label xml:lang="or">HTTP ପ୍ରକ୍ସି</label>
                <label xml:lang="pl">Pośrednik HTTP</label>
                <label xml:lang="pt">HTTP Proxy</label>
                <label xml:lang="pt_BR">Proxy HTTP</label>
                <label xml:lang="ru">HTTP-прокси</label>
                <label xml:lang="sk">HTTP Proxy</label>
                <label xml:lang="sv">HTTP-proxy</label>
                <label xml:lang="ta">HTTP பதிலி</label>
                <label xml:lang="te">HTTP ప్రోక్సీ</label>
                <label xml:lang="uk">HTTP-проксі</label>
                <label xml:lang="zh_CN">HTTP 代理</label>
                <label xml:lang="zh_TW">HTTP 代理</label>
                <allow-empty>yes</allow-empty>
                <note-html>Sets the proxy server to use for HTTP</note-html>
                <note-html xml:lang="as">HTTP ৰ বাবে ব্যৱহাৰ কৰিবলে প্ৰক্সি চাৰ্ভাৰ সংহতি কৰে</note-html>
                <note-html xml:lang="ca">Estableix el servidor intermediari a utilitzar per a l'HTTP</note-html>
                <note-html xml:lang="cs">Nastaví proxy server, který má být použit pro HTTP</note-html>
                <note-html xml:lang="de">Proxy-Server für HTTP festlegen</note-html>
                <note-html xml:lang="es">Servidor proxy a usar para HTTP</note-html>
                <note-html xml:lang="fi">Asettaa käytettävän välityspalvelimen HTTP:ksi</note-html>
                <note-html xml:lang="fr">Configure le serveur mandataire à utiliser pour HTTP</note-html>
                <note-html xml:lang="gl">Indica o servidor de proxy que se desexa empregar para o HTTP</note-html>
                <note-html xml:lang="gu">HTTPS માટે વાપરવાનું પ્રોક્સી સર્વર સુયોજીત કરે છે</note-html>
                <note-html xml:lang="hi">प्रॉक्सी सर्वर को सेट किया गया है HTTP के इस्तेमाल के लिए</note-html>
                <note-html xml:lang="hu">HTTP használathoz egy proxy szervert állít be</note-html>
                <note-html xml:lang="it">Imposta il server proxy da usare per HTTP</note-html>
                <note-html xml:lang="ja">HTTP のために使用するプロキシサーバーを設定する</note-html>
                <note-html xml:lang="kn">HTTP ಗಾಗಿ ಬಳಸಲು ಪ್ರಾಕ್ಸಿ ಪೂರೈಕೆಗಣಕವನ್ನು ಹೊಂದಿಸುತ್ತದೆ</note-html>
                <note-html xml:lang="mr">HTTP करिता वापरण्याजोगी प्रॉक्सी सर्व्हर सेट करतो</note-html>
                <note-html xml:lang="nl">Stelt de proxyserver in om te gebruiken voor HTTP</note-html>
                <note-html xml:lang="or">HTTP ପାଇଁ ବ୍ୟବହାର କରିବାକୁ ପ୍ରୋକ୍ସି ସର୍ଭର ସେଟ କରିଥାଏ</note-html>
                <note-html xml:lang="pl">Ustawia serwer pośrednika do użycia dla HTTP</note-html>
                <note-html xml:lang="pt_BR">Configura o servidor proxy para usar HTTP</note-html>
                <note-html xml:lang="ru">Выбирает прокси-сервер для использования с HTTP</note-html>
                <note-html xml:lang="sk">Nastaví proxy server na použitie pre HTTP</note-html>
                <note-html xml:lang="sv">Anger proxyservern som skall användas för HTTP</note-html>
                <note-html xml:lang="ta">HTTP க்கு பயன்படுத்த வேண்டிய பதிலி சேவையகத்தை அமைக்கும்</note-html>
                <note-html xml:lang="te">HTTP కొరకు ఉపయోగించుటకు ప్రోక్సీ సేవిక అమర్చును</note-html>
                <note-html xml:lang="uk">Встановити проксі-сервер, який слід використовувати для HTTP</note-html>
                <note-html xml:lang="zh_CN">设定用于 HTTP 的代理服务器</note-html>
                <note-html xml:lang="zh_TW">設定 HTTP 所要使用的代理伺服器</note-html>
            </option>
            <option type="text" name="HTTPS_PROXY">
                <label>HTTPS Proxy</label>
                <label xml:lang="as">HTTPS প্ৰক্সি</label>
                <label xml:lang="ca">Servidor intermediari d'HTTPS</label>
                <label xml:lang="cs">HTTPS Proxy</label>
                <label xml:lang="da">HTTPS-proxy</label>
                <label xml:lang="de">HTTPS-Proxy</label>
                <label xml:lang="es">Proxy HTTPS</label>
                <label xml:lang="fi">HTTPS-välityspalvelin</label>
                <label xml:lang="fr">Mandataire HTTPS</label>
                <label xml:lang="gl">Proxy de HTTPS</label>
                <label xml:lang="gu">HTTPS પ્રોક્સી</label>
                <label xml:lang="hi">HTTPS प्रॉक्सी</label>
                <label xml:lang="hu">HTTPS Proxy</label>
                <label xml:lang="it">Proxy HTTPS</label>
                <label xml:lang="ja">HTTPS プロキシ</label>
                <label xml:lang="ka">HTTPS პროქსი</label>
                <label xml:lang="kn">HTTPS ಪ್ರಾಕ್ಸಿ</label>
                <label xml:lang="mr">HTTPS प्रॉक्सी</label>
                <label xml:lang="nl">HTTPS proxy</label>
                <label xml:lang="or">HTTPS ପ୍ରୋକ୍ସି</label>
                <label xml:lang="pl">Pośrednik HTTPS</label>
                <label xml:lang="pt">HTTPS Proxy</label>
                <label xml:lang="pt_BR">Proxy HTTPS</label>
                <label xml:lang="ru">HTTPS-прокси</label>
                <label xml:lang="sk">HTTPS Proxy</label>
                <label xml:lang="sv">HTTPS-proxy</label>
                <label xml:lang="ta">HTTPS பதிலி</label>
                <label xml:lang="te">HTTPS ప్రోక్సీ</label>
                <label xml:lang="uk">HTTPS-проксі</label>
                <label xml:lang="zh_CN">HTTPS 代理</label>
                <label xml:lang="zh_TW">HTTPS 代理</label>
                <allow-empty>yes</allow-empty>
                <note-html>Sets the proxy server to use for HTTPS</note-html>
                <note-html xml:lang="as">HTTPS ৰ বাবে ব্যৱহাৰ কৰিবলে প্ৰক্সি চাৰ্ভাৰ সংহতি কৰে</note-html>
                <note-html xml:lang="ca">Estableix el servidor intermediari a utilitzar per a l'HTTPS</note-html>
                <note-html xml:lang="cs">Nastaví proxy server, který má být použit pro HTTPS</note-html>
                <note-html xml:lang="de">Proxy-Server für HTTPS festlegen</note-html>
                <note-html xml:lang="es">Servidor proxy a usar para HTTPS</note-html>
                <note-html xml:lang="fi">Asettaa käytettävän välityspalvelimen HTTPS:ksi</note-html>
                <note-html xml:lang="fr">Configure le serveur mandataire à utiliser pour HTTPS</note-html>
                <note-html xml:lang="gl">Indica o servidor de proxy que se desexa empregar para o HTTPS</note-html>
                <note-html xml:lang="gu">HTTPS માટે વાપરવાનું પ્રોક્સી સર્વર સુયોજીત કરે છે</note-html>
                <note-html xml:lang="hi">प्रॉक्सी सर्वर को सेट किया गया है HTTPS के इस्तेमाल के लिए</note-html>
                <note-html xml:lang="hu">HTTPS használatához egy proxy szervert állít be</note-html>
                <note-html xml:lang="it">Imposta il server proxy da usare per HTTPS</note-html>
                <note-html xml:lang="ja">HTTPS のために使用するプロキシサーバーを設定する</note-html>
                <note-html xml:lang="kn">HTTPS ಗಾಗಿ ಬಳಸಲು ಪ್ರಾಕ್ಸಿ ಪೂರೈಕೆಗಣಕವನ್ನು ಹೊಂದಿಸುತ್ತದೆ</note-html>
                <note-html xml:lang="mr">HTTPS करिता वापरण्यासाठी प्रॉक्सी सर्व्हर सेट करतो</note-html>
                <note-html xml:lang="nl">Stelt de proxyserver in om te gebruiken voor HTTPS</note-html>
                <note-html xml:lang="or">HTTPS ପାଇଁ ବ୍ୟବହାର କରିବାକୁ ପ୍ରୋକ୍ସି ସର୍ଭର ସେଟ କରିଥାଏ</note-html>
                <note-html xml:lang="pl">Ustawia serwer pośrednika do użycia dla HTTPS</note-html>
                <note-html xml:lang="pt_BR">Configura o servidor proxy para usar HTTPS</note-html>
                <note-html xml:lang="ru">Выбирает прокси-сервер для использования с HTTPS</note-html>
                <note-html xml:lang="sk">Nastaví proxy server na použitie pre HTTPS</note-html>
                <note-html xml:lang="sv">Anger proxyservern som skall användas för HTTPS</note-html>
                <note-html xml:lang="ta">HTTPS க்கு பயன்படுத்த வேண்டிய பதிலி சேவையகத்தை அமைக்கும்</note-html>
                <note-html xml:lang="te">HTTPS కొరకు ఉపయోగించుటకు ప్రోక్సీ సేవిక అమర్చును</note-html>
                <note-html xml:lang="uk">Встановити проксі-сервер, який слід використовувати для HTTPS</note-html>
                <note-html xml:lang="zh_CN">设定用于 HTTPS 的代理服务器</note-html>
                <note-html xml:lang="zh_TW">設定 HTTPS 所要使用的代理伺服器</note-html>
            </option>
        </advanced-options>
    </options>
</event>